/* Desktop CSS for Destiny Public View */
body {
    margin: 0 0 30px 0;
    background: #ccc;
}
#page-container {
    max-width: 78em; /*1000px*/
    margin: 0 auto;
    border-right: 1px solid #69C;
    border-bottom: 1px solid #69C;
    border-left: 1px solid #69C;
    background: #fff;
    box-shadow: 0px 0px 20px #666;
    -moz-box-shadow: 0 0px 20px #666;
    -webkit-box-shadow: 0 0 20px #666;
}
#global-header a:hover {
    text-decoration: underline;
}
#logo img {
    top: 35px;
    width: 42%;
}
#global-nav {
    background: url(../img/bg_global_nav.png) repeat-x center;
}
#global-nav li a {
    width: auto;
    padding: 0.8em 1em;
    background: url(../img/bg_global_nav_item.png) no-repeat left;
}
#global-nav li:nth-child(4) a {
    clear: none;
}
#global-nav li:nth-child(1) a,
#global-nav li:nth-child(3) a,
#global-nav li:nth-child(6) a {
    width: auto;
}
body[id^="page-international-"] #global-nav li a {
    width: auto;
    padding: 0.8em 2.9%;
}
#mobile-more {
    display: none;
}
#page-home #content .module section > header,
#page-home #content .module article > header{
    min-height: 0;
}
form[name="publicAbbreviatedStudentProfileForm"] #BottomSubmit {
	margin-right:20px;
}
